
.filter fieldset{
    /*background:none repeat scroll 0 0 transparent;*/
    background: #FFF;
    margin-bottom: 0px;
    border:#CCC 1px solid;
    border-bottom: 0px;

    background:#FEDFA3;
    background: url('../../images/admin/filter_background.png') repeat-x top left;
    border:#F6A349 solid 4px;
    background-color: #F6af29;
    margin-bottom:0px;
    padding-top: 10px;
}

.filter fieldset.bloc-form{
    border:0px;
    background:none;
    border-right: 1px solid #F6A349;
    padding-right: 10px;
    color: #111;
}
.filter fielset table.form td.label label{
    color: #111;
}
.filter legend{
    font-size:18px;
    padding:10px;
    display: none;
}

.filterTab{
    text-align:center;
}
.filterTab div{
    border:1px solid #a9a9a9;
    border-top:0px solid transparent;
    background:#eee;
    width:auto;
    display:inline;
    padding:5px;
}
.filterTab div a{
    text-decoration:none;
}


#activeFilter .hoverButton, .filter a.hoverButton{
    color: #111 !important;
}
#activeFilter .or, .filter .or{
    color: #cc810a !important;
}
#activeFilter{
    /* background:url('../../images/admin/box-back.png') repeat-x bottom left; */
    background: #FFF;
    border:#CCC 1px solid;
    padding:5px;
    overflow:auto;

    background: url('../../images/admin/filter_background.png') repeat-x left -50px;
    border:#F6A349 solid 4px;

}
#activeFilter span{
    display:block;
    float:left;
    margin-right:10px;
    font-size: 16px;
}
#activeFilter .item{
    border:#F6A349 1px solid;
    background:#FFF;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    padding:4px;
    white-space:nowrap;
    font-size:11px;
    padding-right:0px;
    margin-right:5px;
    float:left;
    display:block;
}
#activeFilter .item a{
    display:inline;
    padding:2px;
    color:#369;
    border:transparent 1px solid;
    border-left:#ddd 1px solid;
    margin:2px;
    font-size:11px;
    font-family:Verdana, Geneva, sans-serif;
    text-decoration:none;
    padding-left:5px;
    padding-right:5px;
    margin-left:5px;
    background:url('../../images/admin/buttonHover.gif') 0px -26px repeat-x;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    cursor:pointer;
}
#activeFilter .item a:hover{
    background-position:0px 0px;
    border:1px solid #aaa;
    text-decoration:none;
}
#activeFilter .hoverButton{
    float:right;
}
#activeFilter.disabled span{
    color:#aaa;
}
#activeFilter.disabled .item{
    border:#ddd 1px solid;
    color:#ddd;
    padding:4px;
}
#activeFilter.disabled a{
    display:none;
}
.disabled{
    display: none;
}

.bloc-row table{
    width:100%;
}
.bloc-row-cell{
    width:50%;
    vertical-align:top;
    height:100%;
    padding:1px;
}

.bloc{
    /*background:url('../../images/admin/bloc-back.png') repeat-x bottom left;*/
    background: #FFF;
    height:100%;
    border:0px solid transparent;
    border-spacing:0px;
    position:relative;
    margin: 3px;

    /*
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    */
}
.bloc table{
    width:100%;
    height:100%;
}
.bloc .top{
    /* why is it 1px? Can't have it like that when
    moving out from tables to divs
    height:1px;
    */
    position: relative;
    border-right:1px solid #ddd;
    border-left:1px solid #ddd;

}
.bloc .top div{
    padding:4px;
    font-size:14px;
    color:#111;
    text-indent: 5px;
}
.bloc .top a.btn{
    background: url('../../images/admin/icon_refresh.gif') no-repeat center center;
    display: block; position: absolute; top:3px; right:2px; width:21px; height:21px; } .bloc .top a.spin{
    background-image:url('../../images/admin/icon_refresh_spin.gif');
}
.bloc .middle{
    /* not needed
    height:100%;
    */
    border-right:1px solid #ddd;
    vertical-align:top;
    border-left:1px solid #ddd;
}
.bloc .bottom{
    /* why is it 1px? Can't have it like that when
    moving out from tables to divs
    height:1px;
    */
    border-top:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;
    text-align:right;
    padding:10px;
}
.bloc .bottom-light {
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:1px solid #ddd;
    padding:3px;
}
.bloc .bottom span{
    font-size:10px;
    color:#aaa;
}
.bloc .bottom a:link,
.bloc .bottom a:active,
.bloc .bottom a:visited{
    color:#369;
    display:inline;
    padding:3px;
    padding-left:10px;
    padding-right:10px;
    border:1px solid transparent;
    text-decoration:underline;
    background:url('../../images/admin/buttonHover.gif') 0px -26px repeat-x;
    font-size:11px;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
}
.bloc .bottom a:hover{
    background-position:0px 0px;
    border:1px solid #aaa;
    text-decoration:none;
}
.bloc .padding{
    padding:10px;
}


.list .bloc{
    height:100%;
    border-spacing:0px;
    position:relative;
}
.list .bloc{
        height:100%;
        border:0px solid #eee;
        border-spacing:0px;
        position:relative;

        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        -o-border-radius:0px;
        border-radius:0px;
}
list .bloc .bottom{
    /* why is it 1px? Can't have it like that when
    moving out from tables to divs
    height:1px;
    */
    border-top:1px solid #ededed;
    border-right:1px solid #ddd;
    border-bottom:0px solid #ddd;
    text-align:right;
    padding:10px;
}


table.list{
    border-collapse:collapse;
    border-spacing:0px;
    width:100%;
    font-size:11px;
    border-top:#ddd solid 1px;
    border-bottom:#ddd solid 1px;
}
table.list th{
    background:url('../../images/admin/table-list-header-back.gif')	repeat-x top left #DDD;
    border-bottom:#888888 solid 1px;
    border-right:#dddddd 1px solid;
    text-transform:uppercase;
    font-weight:normal;
    padding:3px;
    font-size:10px;
    text-align:left;
    color:#555555;
}
table.list td{
    border-bottom:#fff solid 1px;
    border-right:#dddddd 1px solid;
    padding:3px;
}
table.list .limit{
    width:1px;
    border-right:transparent 0px solid;
}
table.list a.expand, table.list a.expanded, table.list a.xlock {
    float:left;
    margin:2px;
    text-decoration: none;
}

table.list a.expand img{
    background:url('../../images/admin/icon_bloc_arrow.gif') top left no-repeat; } table.list a.xlock img{
    background:url('../../images/admin/loader_small.gif') top left no-repeat !important; } table.list a.expanded img{
    background:url('../../images/admin/icon_bloc_arrow.gif') top left no-repeat;
    background-position:0px -11px;
}
table.list a.expand img, table.list a.expanded img, table.list a.xlock img{
    width:11px;
    height:11px;
    border:0px;
    vertical-align: middle;
}

table.list tr.row_empty td {
    text-align: center;
    font-style: italic;
    padding: 3px;
}

table.list td button {
    padding: 0px; margin:0; font-size:11px;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -moz-border-radius-bottomleft:3px;
    -moz-border-radius-bottomright:3px;
    -moz-border-radius-topleft:3px;
    -moz-border-radius-topright:3px;
    background:transparent url(../../images/admin/button.gif) repeat-x scroll 0 0;
    border:1px solid #C4C4C4;
    cursor: pointer;
}

.relative{
    position:relative;
}
.scrollbar{
    overflow:auto;
    padding:5px;
}
.clear{
    clear:both;
}

.filter-navbar{
    display:block;
    text-align:right;
    clear:both;
    padding-right:10px;
    padding-bottom:10px;
}

.form-navbar{
    padding:5px;
    display:block;
    border-top:#ddd solid 1px;
    /*clear:both;*/
    margin-left:20px;
    margin-top:5px;
}
.bloc .form-navbar{
    background: #ddd;
    overflow:hidden;
}
.form-navbar .left{
    float:left;
}
.form-navbar .right{
    float:right;
}
.right-navbar{
    text-align:right;
    float:right;
    margin-bottom:10px;
    width:auto;
    white-space:nowrap;
}
.right-navbar span.sep{
    color:#aaa;
    font-size:11px;
    display:inline-block;
    margin:3px;
    margin-bottom:6px;
}
.left-navbar{
    text-align:left;
    float:left;
    margin-bottom:10px;
    height:auto;
    width:auto;
    white-space:nowrap;
    margin-top: 5px;
}
.left-navbar span{
    color:#aaa;
    font-size:11px;
}

.block{
    clear:both;
    padding:8px;
    display:block;
}




.grip{
    text-align:center;
    width:auto;
}
.grip span{
    overflow:auto;
    margin-left:auto;
    margin-right:auto;
}
.grip div.gripButton{

    /*background:url('../../images/admin/template-grip.gif') bottom left repeat-x;*/
    background: #FFF;
    border:1px solid #aaa;
    border-top:1px;
    text-align:center;
    display:inline;

    background: url('../../images/admin/filter_background.png') repeat-x top left;
    border:#F6A349 solid 1px;
    border-top: 0px;

    border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    -o-border-bottom-right-radius:5px;

    border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    -o-border-bottom-left-radius:5px;

    padding:3px;
    padding-left: 10px;
    padding-right: 10px;

    width:auto;
}

a.grip:link,
a.grip:active,
a.grip:visited{
    color:#333;
    display:inline;
    text-decoration:none;
    font-size:11px;
}
a.grip:hover{
    text-decoration:none;
    color:#111;
}

a.hoverButton:link,
a.hoverButton:active,
a.hoverButton:visited {
    color:#369;
    display:inline-block;
    padding:3px;
    padding-left:10px;
    padding-right:10px;
    border:1px solid transparent;
    text-decoration:underline;
    background:url('../../images/admin/buttonHover.gif') 0px -26px repeat-x;
    font-size:11px;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;

    cursor:pointer;
}
a.hoverButtonDisabled {
    color:#aaa;
    display:inline-block;
    padding:3px;
    padding-left:10px;
    padding-right:10px;
    border:1px solid transparent;
    text-decoration:none;
    font-size:11px;
}
a.hoverButton:hover{
    background-position:0px 0px;
    border:1px solid #aaa;
    text-decoration:none;
}
a.hoverButton img{
    border:0px;
    padding:0px;
    margin:0px;
    vertical-align:middle;
}

a.button span{
    font-size:11px;
    font-weight:bold;
    color:#333;
    display:inline-block;
    white-space:nowrap;
    padding:1px;
}
a.button:link,
a.button:active,
a.button:visited{
    display:inline-block;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    border:1px solid #c4c4c4;
    text-decoration:none;
    background:url('../../images/admin/button.gif') 0px 0px repeat-x;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    cursor:pointer;
}
a.button:hover{
    background-position:0px -30px;
    border:1px solid #777;
    text-decoration:none;
}

input.button{
    display:inline-block;
    border:1px solid #c4c4c4;
    background:url('../../images/admin/button.gif') 0px 0px repeat-x;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
    cursor:pointer;

    font-size:11px;
    font-weight:bold;
    color:#333;
    white-space:nowrap;
    padding:5px;
    overflow:visible;
    width:auto;
}
input.button:hover{
    background-position:0px -30px;
    border:1px solid #777;
    text-decoration:none;
}



#actionPanel{
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;

    background:#fff;
    border:1px solid #aaa;
    padding:8px;
    position:relative;

    background:url('../../images/admin/action-panel-back.gif') top center repeat-x #fff;

    position:absolute;
    font-size:11px;
    display:none;
}
#actionPanel a{
    display:block;
    clear:both;
}
#actionPanel .arrow{
    position:absolute;
    bottom:-10px;
    left:0px;
    width:100%;
    text-align:center;
    background:url('../../images/admin/action-panel-arrow.png') top center no-repeat;
    height:10px;
}


a.delete span{
    background:url('../../images/admin/icon_delete.png') no-repeat top left;
    padding-left:20px;
}
a.tick span{
    background:url('../../images/admin/icon_tick.png') no-repeat top left;
    padding-left:20px;
}
a.list span{
    background:url('../../images/admin/button_list.gif') no-repeat top right;
    padding-right:30px;
}

a.disabled span{
    color: #aaa;
    text-decoration: line-through;
}


.pageResults{
    font-size:11px;
    color:#555;
}
.pageResults a{
    color:#369;
}
.pageResults a:hover{
    text-decoration:none;
}
.pageResults a.current{
    color: #fff;
    background-color: #369;
    padding: 1px 2px;
    text-decoration:none;
}
span.or{
    color:#aaa;
    display:inline-block;
    margin:3px;
    margin-bottom:6px;
}


table.list tr.color1-title {
    background-color:#4d8bbe;
    color:#4d8bbe;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color1-row, table.list tr.row_even{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color1-row-alternate, table.list tr.row_odd {
    background:#e5edf5;
}
table.list td.color1{
    background:#4d8bbe;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}
table.list input{
    margin:1px;
}
table.list .bloc-info{
    margin:5px;
    background:#fff;
    border:1px solid #ddd;
    min-height:50px;
}


table.list tr.color2-title{
    background-color:#feb923;
    color:#feb923;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color2-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color2-row-alternate{
    background:#ffefce;
}
table.list td.color2{
    background:#feb923;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color3-title{
    background-color:#888;
    color:#888;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color3-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color3-row-alternate{
    background:#eee;
}
table.list td.color3{
    background:#888;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color4-title{
    background-color:#4db7be;
    color:#4db7be;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color4-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color4-row-alternate{
    background:#d0f2ed;
}
table.list td.color4{
    background:#4db7be;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color5-title{
    background-color:#4dbe60;
    color:#4dbe60;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color5-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color5-row-alternate{
    background:#dbf8dc;
}
table.list td.color5{
    background:#4dbe60;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color6-title{
    background-color:#be4d60;
    color:#be4d60;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color6-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color6-row-alternate{
    background:#f5e5e9;
}
table.list td.color6{
    background:#be4d60;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color7-title{
    background-color:#a54dbe;
    color:#a54dbe;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color7-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color7-row-alternate{
    background:#edd0fb;
}
table.list td.color7{
    background:#a54dbe;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list tr.color8-title{
    background-color:#aa1b2c;
    color:#aa1b2c;
    background-image:url('../../images/admin/whitepix.png');
}
table.list tr.color8-row{
    background:#f7f7f7;
    background:#FFF;
}
table.list tr.color8-row-alternate{
    background:#fbd0d0;
}
table.list td.color8{
    background:#aa1b2c;
    border:0px solid transparent;
    padding:0px;
    border-right:#fff 1px solid;
}


table.list td div.action-bar {
}
table.list td div.action-bar a{
    margin-left:5px;
}


.form .info{
    /*display:inline;*/
    /*margin-left:5px;*/
    margin-top:5px;
    white-space:nowrap;
}
.form .field-error{
    padding: 4px 2px 2px 22px;
    margin: 5px 0;
    border:#fbd074 1px solid;
    color:#734843;
    background:url('../../images/admin/icon_msg_error_16x16.png') 2px 4px no-repeat #fde7ad;
    font-size: 11px;
}
.form input.error{
    border:#ff9c00 1px solid;
    color:#734843;
    background-color:#fff8e9;
}




fieldset.bloc-form{
    float:left;
    xxxpadding:10px;
    border-right:1px solid #ddd;
    overflow:hidden;
    white-space:nowrap;
    xxxmargin:5px;
    height:auto;
}
div.bloc-form{
    float:left;
    padding:10px;
    border-right:1px solid #ddd;
    overflow:hidden;
    white-space:nowrap;
    margin:5px;
    height:auto;
}
div.bloc-form-blank{
    float:left;
    overflow:hidden;
    white-space:nowrap;
    margin:5px;
    height:auto;
}
fieldset.form{
    border:#cccccc 0px solid;
    /* background:url('../../images/admin/box-back.png') repeat-x bottom left; */
    /* background: #FFF; */
    /*min-height:100px;*/
    padding:10px;
    margin-top:10px;
    border: 1px solid #CCC;
    width: auto;
}
fieldset.form legend{
    padding:10px;
    font-size: 16px;
    color: #555;
}
table.form{
    border-collapse:collapse;
    border-spacing:0px;
    height:auto;
    width:auto;
}
table.form td.label{
    padding:2px;
    text-align:right;
    font-size:12px;
    color:#FFFFFF;
    vertical-align:top;
    width: 230px;
    /*padding-right: 5px;*/
}
table.form td.label label{
    font-size:12px;
    /*color:#333;*/
    /*text-align:right;*/
    /*white-space:nowrap;*/
    width:auto;
    /*float:right;*/
    margin-top:3px;
    padding-right: 5px;
}
table.form td.label label.required {
    font-weight:bold;
    /*color:#333;*/
    margin: 0;
}
table.form td.value {
    font-size:12px;
    padding:2px 2px 10px 10px;
    text-align:left;
}
table.form td.value label{
    margin-right: 10px;
}
table.form tr.error td.label label{
    color: #FF0000;
}
table.form tr.error td.value input, table.form tr.error td.value select, table.form tr.error td.value textarea{
    border: 1px solid #FF0000;
}
table.form tr.error td.value input[type=radio].form-field,
table.form tr.error td.value input[type=checkbox].form-field
{
    border: none;
}

input[type=text].filter-field,
select.filter-field,
input[type=text].form-field,
input[type=password].form-field,
select.form-field,
input[type=text].field,
input[type=password].field,
select.field,
textarea.form-field{
    background:url('../../images/admin/field.png') repeat-x top left #fff;
    background: #FFF;
    font-size:11px;
    color:#111;
    border:1px solid #AAA;
    padding:3px;

   /*-webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;*/
}
input.filter-field, select.filter-field{
    width: 200px;
}


.filter input[type=text].filter-field,
.filter select.filter-field,
.filter input[type=text].form-field,
.filter input[type=password].form-field,
.filter select.form-field,
.filter input[type=text].field,
.filter input[type=password].field,
.filter select.field,
.filter textarea.form-field{
    background:url('../../images/admin/field.png') repeat-x top left #fff;
    background: #fef5e2;
    font-size:11px;
    color:#111;
    border:1px solid #F6A349;
    padding:3px;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
}
.small-field {
    width: 100px !important;
}

.auto-field {
    width: auto !important;
}

input.form-field, textarea.form-field, select.form-field{
    border: 2px solid #C8C8C8;
    color: black;
    font-size: 12px;
    padding: 3px 1px 4px;
    width: 254px;
}

input[type=radio].form-field, input[type=checkbox].form-field{
    margin-right: 5px;
    width: auto;
    border: none;
}

select.form-field{
    width: 262px;
}

select option{
    background:transparent;
}
select.blank{
    border:0px #fff solid;
    background:#fff;
    width:98%;
}
textarea.tinyMceEditor {
    width: 450px;
    height: 300px;
}

div.hidesubmit {
    border: none;
    width: 0px;
    height: 0px;
    overflow: hidden;
}

table.array-fields {
    margin-top: 3px;
}
table.array-fields td, table.array-fields th {
    padding: 0 10px 10px 0;
    vertical-align: top;
}
table.array-fields th {
    text-align: center;
}

.file-list{
    float:left;
    margin-left:20px;
    width:40%;
}
.file-list-item{
    padding:3px;
    background:#fefefe;
    margin-bottom:1px;
}
.file-list-item div{
    white-space:normal;
    display:inline;
    text-align:left;
}

.list-data .list-data-item,
.list-data .list-data-item:link,
.list-data .list-data-item:visited,
.list-data .list-data-item:active{
    display:block;
    background:#fff;
    padding-top:5px;
    text-decoration:none;
    font-size:12px;
    color:#111;
    position:relative;
    overflow:hidden;
    vertical-align:middle;
    border-top:1px solid #eee;
    height:25px;
    padding-left:10px;
}
.list-data .list-data-item:hover{
    background:#eee;
}
.list-data-item .arrow{
    width:16px;
    height:16px;
    background:url('../../images/admin/list-data-item.gif') top left no-repeat;
    position:absolute;
    top:5px;
    right:5px;
    border:0px;
}

.list-data th{
    padding:5px;
    font-size:12px;
    color:#111;
    vertical-align:middle;
    border-top:1px solid #eee;
    text-align:left;
}
.list-data td{
    padding:5px;
    font-size:12px;
    color:#111;
    vertical-align:middle;
    border-top:1px solid #eee;
    text-align:left;
}
.list-data .out{
    background:transparent;
}
.list-data .over{
    background:#eee;
}



.bloc .header{
    background:#efefef;
    color:#a5a5a5;
    font-size:12px;
    padding:2px;
    padding-top:10px;
}
.bloc .result-link:link,
.bloc .result-link:active,
.bloc .result-link:visited{
    display:block;
    background:transparent;
    font-size:12px;
    color:#448cd0;
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid #efefef;
    text-decoration:none;
}
.bloc .result-link:hover{
    text-decoration:underline;
}
.bloc .result-link div{
    color:#448cd0;
}
.bloc .result{
    font-size:12px;
    border-top:1px solid #efefef;
    padding-top:5px;
    padding-bottom:5px;
}
.bloc .result-info{
    font-size:12px;
    border-top:1px solid #efefef;
    padding:5px 5px 5px 0;
}
.bloc .result-info .info{
    font-size:12px;
    color:#777777;
    margin-left:10px;
}
.bloc .result .info{
    font-size:12px;
    color:#336699;
    margin-left:10px;
}
.bloc .result .msg{
    font-size:11px;
    color:#336699;
    margin-left:15px;
    margin-top:3px;
    width:90%;
}
.bloc .filter-option{
    font-size:11px;
    float:left;
}
.bloc .filter-option select{
    color:#20578a;
    font-size:11px;
    min-width:100px;
}
.bloc .info-link a:link,
.bloc .info-link a:active,
.bloc .info-link a:visited{
    float: none;
    display:block;
    background:transparent;
    font-size:12px;
    color:#111;
    text-align:left;
    padding-top:10px;
    padding-bottom:10px;
    text-decoration:none;
}
.bloc .info-link a:hover{
    text-decoration:none;
}
.bloc .info-link img{
    background: url('../../images/admin/icon_plus.gif') top left no-repeat;
    width: 15px;
    height: 15px;
    background-position: 0px 0px;
    border: 0px;
}
.bloc .info-link img.bool{
    background: none;
}
.bloc .expand img{
    background-position: 0px -15px;
}
.bloc div.info-link{
    xxxmargin-top: 5px !important;
    background: #FFF;
    padding-left: 10px;
}
.bloc .info{
    background: #FFFFFF;
    overflow:hidden;
}
.bloc .info-link div{
    overflow: hidden;
    xxxpadding-bottom: 10px;
}

.bloc .info-link .result div{
    padding-bottom: 0px;
}

div.info-link th{
    background: url("");
        border-bottom:#ffffff solid 1px;
    border-right:#ffffff 1px solid;
    text-transform:uppercase;
    font-weight:normal;
    padding:3px;
    font-size:10px;
    text-align:left;
    color:#555555;
}
div.info-link table{
    height:0%;


}
div.info-link td{
    vertical-align: top;
    border-bottom:#ffffff solid 1px;
    border-right:#ffffff 1px solid;
}

.bloc .info-link div table{
    width:100%;
    margin-left: 20px;
}
.bloc .info-link .col2{
    background:url('../../images/admin/div-sep.gif') repeat-y center top; } .bloc .info-link .col2 table, .bloc .info-link .col table{
    width:100%;
}
.bloc .info-link .col th,
.bloc .info-link .col td,
.bloc .info-link .col2 th,
.bloc .info-link .col2 td{
    padding-left: 20px;
}
.bloc .info-link .col table th,
.bloc .info-link .col table td,
.bloc .info-link .col2 table th,
.bloc .info-link .col2 table td{
    padding: 0px;
    text-align: left;
    font-weight: normal;
}

.bloc .info-link .col table th,
.bloc .info-link .col2 table th{
    font-size: 11px;
    color: #777;
    padding-top: 4px;
    padding-bottom: 0px !important;
    height: 1px;
    vertical-align: bottom;
}
.bloc .info-link .col table td,
.bloc .info-link .col2 table td{
    font-size: 12px;
    color: #111;
    padding: 2px 3px 2px 3px;
    background: #F7F7F7;
    border: 1px #DDD solid;
    min-height: 23px;
}

.campaign-thumbs img, .campaign-thumbs-active img{
    border:0px;
    height:100px;
}
.campaign-thumbs div, .campaign-thumbs-active div{
    font-size:12px;
}
.campaign-thumbs, .campaign-thumbs-active{
    float:left;
    padding:5px;
    background:transparent;
    border:2px solid transparent;
    text-decoration:none;
    text-align:center;
    color:#777;
    margin-right:5px;
}
.campaign-thumbs:hover{
    /* blue */
}
.campaign-thumbs-active{
    float:left;
    padding:5px;
    background:transparent;
    text-decoration:none;
    text-align:center;
    margin-right:5px;
    width: 30%;
}


.request-timeout{
    position:absolute;
    top:50px;
    right:0px;
    background:#fbe09a;
    padding:3px;
    padding-left:25px;
}
.request-timeout .label{
    color:#ff6800;
    font-size:11px;
}
.request-timeout .content{
    color:#111;
    font-size:12px;
}
.request-timeout img{
    position:absolute;
    margin-left:-10px;
    background:url('../../images/admin/icon_msg_error.png') top left;
    width:30px;
    height:30px;
    top:2px;
    left:0px;
}

.request-bubble{
    background:#f7f7f7;
    border:1px solid #e4e3e4;
    padding: 5px;
    margin-bottom:10px;
    font-size: 10px;
}
.request-bubble-arrow{
    position:relative;
    left: 23px;
    top: 4px;
}

h1,h2{
    font-size:21px;
    font-weight:normal;
    /*color:#516880;*/
    margin-bottom: 10px;
    margin-top: 0px;
}
.bloc h1,h2{
    font-size:18px;
    font-weight:normal;
    color:#516880;
    margin-bottom: 0px;
    margin-top: 15px;
}
_h2{
    font-size:15px;
    font-weight:normal;
    color:#111;
    margin-bottom:5px;
    margin-top:5px;
}
h3{
    font-size:13px;
    font-weight:normal;
    color:#555;
    margin-bottom:3px;

}
.info{
    color:#aaa;
    font-size:11px;
}
p{
    font-size:12px;
    /*margin-bottom:5px;*/
}
hr{
    color: #aaa;
    background-color: #aaa;
    height: 1px;
    border:1px;
    margin:2px;
    margin-top:5px;
    margin-bottom:5px;
}
.orange{
    color:#F90;
}
.grey{
    color:#777;
}
.grey ul {
    margin-left:20px;
}

table.list .sort-asc, table.list .sort-desc{
    font-weight:bold;
}
table.list .sort-asc, table.list .sort-desc, table.list .sort {
    cursor:pointer;
}
table.list .sort-asc a, table.list .sort-desc a, table.list .sort a {
    color: inherit; text-decoration:none; } table.list .sort-asc span, table.list .sort-desc span{
    display:inline;
    padding:2px;
    font-weight:bold;
    font-size:11px;
    color:#000;
}
table.list .sort-asc .desc{
    display:none;
}
table.list .sort-desc .asc{
    display:none;
}

div#i18n-bar {
    float: right;
    margin-top: 4px;
}

.jauge .label{
font-size:11px;
padding-right:10px;
text-align: right;
}

.jauge .label a{
    text-decoration: none;
    color: #111111;
}
.jauge-red, .jauge-orange, .jauge-brown, .jauge-green{
background:url('../../images/admin/gauge.png') repeat-y top left; width:1px; } .jauge-red{ background-color:#fe252d; } .jauge-orange{ background-color:#fead25; } .jauge-brown{ background-color:#d08055; } .jauge-green{ background-color:#9af430; } .jauge-red img, .jauge-orange img, .jauge-brown img, .jauge-green img{ width:51px; }



.deadline-red{
    color:#FFF;
    font-weight:bold;
    background:#C00;
    display:inline;
    padding-left:3px;
    padding-right:3px;
}

.deadline-orange{
    color:#FFF;
    font-weight:bold;
    background:#FF8000;
    display:inline;
    padding-left:3px;
    padding-right:3px;
}

/* ajax popup */
.ajax_popup_overlay {
    z-index: 100000;
    opacity: 0.1;
    filter:alpha(opacity=10);
    -moz-opacity:0.35;
    background-color: #000;
}
div#ajax_popup_outer {
    display: none;
    background-color:#fff;
    height:auto;
    z-index: 100001;
    position: absolute;
    padding: 10px;
    border: 2px solid #AAA;
}
div#ajax_popup_outer .middle{
    border: 0px;
}

div#ajax_popup_inner {
    padding: 5px;
    height: auto;
}

a#ajax_popup_spin {
    position:absolute;
    top:3px;
    right:40px;
    display:none;
}

a#ajax_popup_close {
    position:absolute;
    top:1px;
    right:1px;
}

div.loading {
    display: inline;
    position: relative;
    left: 5px;
}

#ajax_popup_inner h1{
    display:none;
}


#home_menu img{
    background: url('../../images/admin/icon_menu_home.png') no-repeat top left;
    background-position: center 2px;
}
#profile_menu img{
    background: url('../../images/admin/icon_menu_profile.png') no-repeat top left;
    background-position: center 2px;
}
#request_menu img{
    background: url('../../images/admin/icon_menu_request.png') no-repeat top left;
    background-position: center 2px;
}
#tools_menu img{
    background: url('../../images/admin/icon_menu_tools.png') no-repeat top left;
    background-position: center 2px;
}
#faq_menu img{
    background: url('../../images/admin/icon_menu_faq.png') no-repeat top left;
    background-position: center 2px;
}
#stats_menu img{
    background: url('../../images/admin/icon_menu_stats.png') no-repeat top left;
    background-position: center 2px;
}
#admin_menu img{
    background: url('../../images/admin/icon_menu_admin.png') no-repeat top left;
    background-position: center 2px;
}
#campaign_menu img{
    background: url('../../images/admin/icon_menu_mailing.png') no-repeat top left;
    background-position: center 2px;
}
#survey_menu img{
    background: url('../../images/admin/icon_menu_survey.png') no-repeat top left;
    background-position: center 2px;
}

.stats .total{
    color: #111;
    padding: 3px;
    font-weight: bold;
}
.stats .sous-total{
    padding: 3px;
    font-weight: bold;
}
.stats .group{
    text-align: center;
}
.stats .filter-navbar{
    clear: none;
    margin-top: 10px;
}
.total td{
    border-top: 5px #FFF solid;
    background: #AAA;
    color: white;
}
.stats legend{
    display: none;
}
.stats fieldset{
    background: #EFEFEF;
    border: 0px;
}

.amChart_inner {
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
}

.panel-void{
    font-size: 36px;
    text-align: center;
    padding-top: 10px;
}

table.print{
    border-collapse:collapse;
    border-spacing:0px;
    width:800px;
}
table.print td.label{
    padding:0 10px 5px 0;
    text-align:left;
    vertical-align:top;
    font-size:12px;
    width: 250px;
}
table.print td.value {
    padding:0 10px 5px 0;
    text-align:left;
    vertical-align:top;
    font-size:12px;
}
.file-uploader {
    width: 350px !important;
}
td.filedata span a {
    color: #000;
}
.progress-bar {
    height: 6px;
    padding: 2px;
    width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 5px #c6c6c6 inset, 0 1px 0 #ffffff;
    -webkit-box-shadow: 0 1px 5px #c6c6c6 inset, 0 1px 0 #ffffff;
    box-shadow: 0 1px 5px #c6c6c6 inset, 0 1px 0 #ffffff;
    margin-top:45px !important;
}
.file-uploader a {
    color: #fff !important;
    font-weight: normal;
    text-decoration: none;
}
.file-uploader .files td {
    background-color: #221005 !important;
}
